<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>App Title</title>
    <style>
#loader {
  width: 100vw;
  height: 100vh;
  text-align: center;
  margin-top: 100px;
}
  </style>
  <body>
    <div id="loader">
      LOADING...
    </div>
    <div id="application"></div> 
  </body>
</html>